<?

require_once("include/bittorrent.inc.php");

dbconn();
$id = 0 + $matches[1];

if (!mkglobal("type")){
	die();
}

if ($type == "signup" && mkglobal("email")) {
	stdhead("User signup");

echo'<table border="0" cellspacing="0" cellpadding="0" width="70%" align=center><td bgcolor="#ECECEC" height="100" style="border-style: solid; border-width: 1" bordercolor="#667766" width="100%"><font face=arial size=3>';
	print("<center>Signup successful! You will recieve an email with an activation link shortly.<br>Follow the instructions in the email to activate your account\n");	
	stdfoot();
}

else{
	die();
}

?>